Page MenuHomePhabricator

Show article creation warnings on the new translation dialog from gray links
Closed, ResolvedPublic

Description

When creating a new translation from the suggested languages list in an article, the user gets a dialog to start a translation. This dialog should provide warnings if the title given to the translation already exist in the target language wikipedia.

We may want to work on making all "new translation" dialogs share more of its codebase so that these checks don't have to be rewritten for each one.

Event Timeline

Pginer-WMF raised the priority of this task from to Normal.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added a project: ContentTranslation.
Pginer-WMF raised the priority of this task from Normal to Needs Triage.Jul 21 2015, 9:24 PM
Amire80 triaged this task as Normal priority.Jul 28 2015, 6:36 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Amire80 lowered the priority of this task from Normal to Low.Jul 29 2015, 12:33 PM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 2 2015, 3:27 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 19 2015, 6:51 AM
Amire80 renamed this task from Show article creation warnings on the new translation dialog from grey links to Show article creation warnings on the new translation dialog from gray links.Jan 20 2016, 9:39 AM
Arrbee moved this task from Bugs to Enhancements on the ContentTranslation board.Jun 22 2018, 1:38 PM
Arrbee closed this task as Resolved.Jun 24 2019, 2:50 PM
Arrbee claimed this task.
Arrbee added a subscriber: Arrbee.

Fixed due to changes in CX2